import json

online: dict = json.load(open('older.json'))
newVer: dict = json.load(open('newVer.json'))


keys = newVer.keys()

for key in keys:
    o = online.get(key)
    n = newVer.get(key)
    if o != n :
        # print(key,'\n', json.dumps(o), '\n\n' , json.dumps(n))
        print(f'ENV.{key}', '=', json.dumps(n))